/* *{border:1px  solid #000000;} */
.overflowHorizontal
    {
        white-space: nowrap; /* Evita quebras de linha */
        overflow-x: auto; /* Adiciona barra de rolagem horizontal */
    }    
.btn-star
    {
        width: 20px;
        padding: 0 !important;
        margin: 0 !important;
    }
.sem-borda
	{
		border: 0;
	}
.sem-fundo
    {
        background: none;
    }
.fonte12
    {
        font-size: 12px;
    }
.fonte13
    {
        font-size: 13px;
    }
.fonte14
    {
        font-size: 14px;
    }
.fundo6
    {
        background-color: #FFF;
    }
.aba
    {
        vertical-align: top;
        width: 250px;
        min-width: 250px;
        display: inline-block;
        margin-left: 5px;
        word-wrap: break-word;
        border-radius: 10px;
        border-top: 5px solid #006699;
    }

.aba_funil
    {
        width: 450px;
    }

.amplia:hover
	{
        transform: scale(1.05);
	}
.sombreado
	{
		transition:.5s;
		box-shadow: 0 3px 15px -7px #FFF;
	}
.sombreado:hover
	{
		transition:.5s;
		box-shadow: 0 10px 15px -3px #61ab5d;
	}

.input_secao
    {
        font-weight: bold;   
        font-size: 18px;
    }
.margin-left-10
    {   
        margin-left: 10px;
    }
.margin-right-10
    {   
        margin-right: 10px;
    }
.borda1
    {
        border:1px solid #666 !important;
    }
.borda2
    {
        border:1px solid #EEE !important;
    }
.borda3
    {
        border:15px solid #ece0e0 !important;
    }

.borda-radius-10
    {
        border-radius: 10px;
    }

.borda-inf1
    {
        border-bottom:1px dotted #999;
    }
.borda-inf2
    {
        border-bottom:8px solid #ca424d;
    }
.borda-inf3
    {
        border-bottom:1px solid #CCC !important;
    }
.borda-inf4
    {
        border-bottom:1px solid #EEE !important;
    }
.borda-inf4:last-child
    {
        border-bottom:none !important;
    }
.padding5
    {
        padding:5px;
    }
.padding10
    {
        padding:10px;
    }
.padding15
    {
        padding:15px;
    }
.pointer
    {   
        cursor:pointer;
    }

.relative
    {
        position: relative;
    }
.divCliAutocomplete
    {
        position: absolute;
        top: 37px;
        left: 1px;
        width: 90%;
        min-height: 50px;
        border: 0px solid #000;
        background-color: #FFF;
        box-shadow: 0 3px 15px -7px #333;
        opacity: 0.95;
        z-index: 1;
    }
.success
    {
        background-color: #DFF0D8;
    }
.warning
    {
        background-color: #FCF8E3;
    }
.info
    {
        background-color: #D8ECF7;
    }
.danger
    {
        background-color: #F2DEDE;
    }

.animacao
    {
        animation: blink .5s ease infinite alternate;
    }

.textarea_pendencia
    {
        margin: 0 !important;
        padding: 0 !important;
        background: none !important;
        background-color: #FFF !important;
        border: 0 !important;
    }
.input_atualizavel
    {
        margin: 0 !important;
        padding: 0 !important;
        background: none !important;
        background-color: #FFF !important;
        border: 0 !important;
        font-weight: bold;   
        font-size: 18px;
    }
.overflow300
    {
        max-height: 300px;
        overflow: auto;
    }
.overflow400
    {
        max-height: 400px;
        overflow: auto;
    }
.overflow480
    {
        max-height: 480px;
        overflow: auto;
    }

.semBordaTopo
    {
        border-top:none !important;
    }
.semBordaDireita
    {
        border-right:none !important;
    }
.semBordaEsquerda
    {
        border-left:none !important;
    }
.semBordaInf
    {
        border-bottom: none !important;
    }

.modal-lg
    {
        width:90% !important;
    }

.linha25
    {
        line-height: 25px;
    }
.seleciona
    {
        width: 50%;
        /*background: 0 !important;
        border: 0 !important;*/
    }

/*.table-hover thead tr td:hover, .table-hover tbody tr td:hover {
    background-color: #FC6;
}

.table-hover tr td
    {
        line-height: 5px !important;
    }*/

.fundoEEE
    {
        background-color: #EEE !important;
    }
.fundo_amarelo
    {
        background-color: #efdc0c !important;
    }
.estagnado
    {
        background-color: #f5dbdb !important;
        border-bottom: 3px solid #ca424d;
    }

.animado
    {
        transition:.3s;
    }

.bold
    {
        font-weight: bold;
    }

.ui-datepicker{ z-index: 9999 !important;}
.cor1
	{
		color:#999;
	}
.cor2
	{
		color:#CCC;
	}
.cor4
	{
		color:#666;
	}
.cor5
	{
		color:#FF0000;
	}
.cor9
	{
		color: #F6B000;
	}
.italic
	{
		font-style:italic;
	}
.modal-body p 
	{
    	word-wrap: break-word;
	}
.nav,.dropdown-menu
	{
		font-size:13px;
	}

.padding5
	{
		padding:5px;
	}
	
/* callout */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
/* callout - fim */

.none
	{
		display:none;
	}